 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,84,149,0.95), rgba(0,84,149,0.95)), url("//images01.nicepage.com/91e08e25a294dd2c0d3d26b6/7096baae48c05a9487c843c2/1a0a00823467a8e106a3c81efabceee07f78db44deb2e1896a4fff61616f3e1e4603187a01970a2989a8a9f712c0d9efc0382610f9b4adad13316a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 674px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  letter-spacing: 1px;
  margin: 201px 50px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  border-style: solid;
  margin: 28px auto 0 50px;
  padding: 17px 36px;
}

.u-section-1 .u-image-1 {
  min-height: 550px;
  background-image: url("//images01.nicepage.com/91e08e25a294dd2c0d3d26b6/ce813b12118b51f894f0328b/LOGOMUITOGRANDE.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 454px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 54px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 97px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 130px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-image-1 {
    min-height: 297px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 194px;
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-right: 27px;
    margin-left: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: -10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 223px;
    order: 1;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 158px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-image-1 {
    min-height: 140px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 505px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  margin: 28px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 1033px;
  margin: 28px auto 39px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 16.5px) calc(25% - 16.5px) calc(25% - 16.5px) calc(25% - 16.5px);
  min-height: 334px;
  grid-gap: 22px 22px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,84,149,0.95), rgba(0,84,149,0.95)), url("//images01.nicepage.com/91e08e25a294dd2c0d3d26b6/f54dab6ac5eb550baa7d3084/2226411791-01.jpeg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px 0 0;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,84,149,0.95), rgba(0,84,149,0.95)), url("//images01.nicepage.com/91e08e25a294dd2c0d3d26b6/f54dab6ac5eb550baa7d3084/2226411791-01.jpeg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px 0 0;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,84,149,0.95), rgba(0,84,149,0.95)), url("//images01.nicepage.com/91e08e25a294dd2c0d3d26b6/f54dab6ac5eb550baa7d3084/2226411791-01.jpeg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px 0 0;
}

.u-section-2 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,84,149,0.95), rgba(0,84,149,0.95)), url("//images01.nicepage.com/91e08e25a294dd2c0d3d26b6/f54dab6ac5eb550baa7d3084/2226411791-01.jpeg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 591px;
    grid-template-columns: calc(50% - 11px) calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 751px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 54px 141px 0 142px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 29px 202px 0 203px;
}

.u-section-3 .u-image-1 {
  width: 840px;
  height: 336px;
  box-shadow: -3px 3px 40px 7px rgba(0,0,0,0.45);
  margin: 10px auto 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: 65px -16px 60px auto;
  padding: 27px 534px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 857px;
    margin-left: 42px;
    margin-right: 41px;
  }

  .u-section-3 .u-text-2 {
    width: 735px;
    margin-left: 103px;
    margin-right: 102px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    margin-right: auto;
    margin-bottom: 56px;
    margin-left: 0;
    padding-left: 422px;
    padding-right: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-right: 65px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-left: 65px;
    margin-right: 65px;
  }

  .u-section-3 .u-image-1 {
    height: 288px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 28px;
    margin-right: 0;
    margin-bottom: 38px;
    padding-left: 317px;
    padding-right: 317px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: 426px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    height: 216px;
    margin-top: 61px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 59px;
    padding-left: 227px;
    padding-right: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 136px;
    margin-top: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 50px;
    padding-left: 127px;
    padding-right: 127px;
  }
}